Zwave Initial Setup errors

Hello

I’ve followed Zwave Initial Setup instruction.

$ curl https://apt.matrix.one/doc/apt-key.gpg | sudo apt-key add -

% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 2203 100 2203 0 0 1184 0 0:00:01 0:00:01 --:–:-- 1185
OK

echo "deb https://apt.matrix.one/raspbian (lsb_release -sc) main" | sudo tee /etc/apt/sources.list.d/matrixlabs.list

deb https://apt.matrix.one/raspbian stretch main

$ sudo apt-get update
Hit:2 http://archive.raspberrypi.org/debian stretch InRelease
Hit:3 http://raspbian.raspberrypi.org/raspbian stretch InRelease
Ign:1 http://packages.matrix.one/matrix-creator ./ InRelease
Ign:4 http://packages.matrix.one/matrix-creator ./ Release
Ign:5 http://packages.matrix.one/matrix-creator ./ Packages
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Hit:8 https://apt.matrix.one/raspbian stretch InRelease
Ign:5 http://packages.matrix.one/matrix-creator ./ Packages
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Ign:5 http://packages.matrix.one/matrix-creator ./ Packages
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Hit:5 http://packages.matrix.one/matrix-creator ./ Packages
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Ign:6 http://packages.matrix.one/matrix-creator ./ Translation-en
Ign:7 http://packages.matrix.one/matrix-creator ./ Translation-en_GB
Reading package lists… Done
W: The repository ‘http://packages.matrix.one/matrix-creator ./ Release’ does not have a Release file.
N: Data from such a repository can’t be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

$ sudo apt-get upgrade
Reading package lists… Done
Building dependency tree
Reading state information… Done
Calculating upgrade… Done
The following packages have been kept back:
chromium-browser rpi-chromium-mods
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.

$ sudo apt-get matrixio-creator-init
E: Invalid operation matrixio-creator-init

$ apt-get matrixio-creator-init
E: Invalid operation matrixio-creator-init

$ sudo apt-get matrixio-zwave-utils
E: Invalid operation matrixio-zwave-utils

Why invalid operation with install matrixio-zwave-utils?

No one can give some advise?

When I type sudo zwave_conf, it show error that spi_bcm2835 is in use.
How to close to this SPI?

your apt-get commands are wrong, you are missing an “install”:

sudo apt-get install matrixio-creator-init
sudo apt-get install matrixio-zwave-utils

Thanks for your answer.I’ve installed matrixio-zwav-utils.
But did you know why when I type sudo zwave_conf, it show error that spi_bcm2835 is in use?
%E5%9B%BE%E7%89%87

sorry, but i never tried zwave, i have only zigbee running (First ZigBee tests with python (bellows) forming a network controller)

mostly because i’m not sure if this zwave chip would work here in germany, due to the different frequencies and i have no zwave device laying around here.